> ## Documentation Index
> Fetch the complete documentation index at: https://www.cashfree.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Standard Transfer Sync v1.2

> Use this API to initiate an amount transfer request at Cashfree by providing beneficiary id, amount, and transfer id. This is a sync transfer request.



## OpenAPI

````yaml post /payout/v1.2/requestTransfer
openapi: 3.0.0
info:
  title: Payouts
  version: 3.0.0
servers:
  - url: https://payout-api.cashfree.com
    description: Production
  - url: https://payout-gamma.cashfree.com
    description: Sandbox
security:
  - {}
paths:
  /payout/v1.2/requestTransfer:
    post:
      summary: Standard Transfer Sync v1.2
      description: >-
        Use this API to initiate an amount transfer request at Cashfree by
        providing beneficiary id, amount, and transfer id. This is a sync
        transfer request.
      operationId: standard-transfer-sync-v-1-21
      parameters:
        - name: Authorization
          in: header
          description: Bearer Auth Token
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          description: application/json
          required: true
          style: simple
          explode: false
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/v1_2_requestTransfer_body'
      responses:
        '200':
          description: Successful response with status and data or error information
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_200_21'
              examples:
                SuccessExample:
                  summary: Successful Transfer
                  value:
                    status: SUCCESS
                    subCode: '200'
                    message: Transfer completed successfully
                    data:
                      referenceId: '10023'
                      utr: P16111765023806
                      acknowledged: 1
                ErrorNotFound:
                  summary: Beneficiary Not Found
                  value:
                    status: ERROR
                    subCode: '404'
                    message: Beneficiary does not exist
                ErrorInvalidRemarks:
                  summary: Invalid Remarks
                  value:
                    status: ERROR
                    subCode: '422'
                    message: Remarks can have only numbers, alphabets, and whitespaces
        '403':
          description: '403'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_403'
      deprecated: false
      security: []
components:
  schemas:
    v1_2_requestTransfer_body:
      required:
        - amount
        - beneId
        - transferId
      type: object
      properties:
        beneId:
          type: string
          description: Beneficiary Id. Alphanumeric characters allowed.
        amount:
          type: number
          description: amount to be transferred. Decimals allowed (>= 1.00)
          format: float
        transferId:
          type: string
          description: >-
            A unique Id to identify this transfer. Alphanumeric and underscore
            (_) allowed (40 character limit).
        transferMode:
          type: string
          description: >-
            It is the mode of transfer. Allowed values are: banktransfer, neft,
            imps, rtgs, upi, paytm, and amazonpay. The default transferMode is
            banktransfer.
        paymentInstrumentId:
          type: string
          description: >-
            Specify the fund source ID from where you want the amount to be
            debited.
        remarks:
          type: string
          description: >-
            Additional remarks, if any. Alphanumeric and white spaces allowed
            (70 characters limit).
    inline_response_200_21:
      oneOf:
        - type: object
          properties:
            status:
              type: string
              example: SUCCESS
            subCode:
              type: string
              example: '200'
            message:
              type: string
              example: Transfer completed successfully
            data:
              $ref: '#/components/schemas/inline_response_200_20_data'
        - type: object
          properties:
            status:
              type: string
              example: ERROR
            subCode:
              type: string
              example: '404'
            message:
              type: string
              example: Beneficiary does not exist
        - type: object
          properties:
            status:
              type: string
              example: ERROR
            subCode:
              type: string
              example: '422'
            message:
              type: string
              example: Remarks can have only numbers, alphabets, and whitespaces
    inline_response_403:
      type: object
      properties:
        status:
          type: string
          example: ERROR
        subCode:
          type: string
          example: '403'
        message:
          type: string
          example: >-
            APIs not enabled. Please fill out the [Support
            Form](https://merchant.cashfree.com/merchants/landing?env=prod&raise_issue=1)
    inline_response_200_20_data:
      type: object
      description: >-
        Partner-facing references for the accepted transfer, including the
        Cashfree reference ID, bank or network UTR when issued, and partner
        acknowledgement.
      properties:
        referenceId:
          type: string
          description: Cashfree reference identifier for this transfer request.
          example: '10023'
        utr:
          type: string
          description: >-
            Unique transaction reference from the partner bank or network, when
            available.
          example: P16111765023806
        acknowledged:
          type: integer
          description: >-
            Flag indicating whether the partner has acknowledged receipt of the
            transfer (1 acknowledged, 0 otherwise).
          example: 1

````